Subject: Re:

From: Arpad Muranyi <[email-masked]>
Date: Fri, 30 May 97 13:22:00 PDT

Text item: 

Luke,

We do test our IBIS models.  This is done by comparing the I-V curves with SPICE
simulated and/or lab measured curves.  We also check the edge rate by comparing 
the output waveform with SPICE and/or lab waveforms under the same loading 
conditions.

Arpad Muranyi
Intel Corporation
==============================================================================

Hi,

When IC vendors create IBIS models for their components, how do they
verify whether they are correct or not, compared to either the original
SPICE models or to physical measurement data?  Do they actually do this
comparison?  Is there a simulation methodology to do this comparison?

I am just a user of IBIS models and will never create them.  So I am
mainly interested in knowing whether I can always (blindly) trust the
models I get from the vendor Web sites or directly from the vendors.

Thanks.

Luke Chang
Ascom Nexion, Inc.
Acton, MA

Text item: External Message Header

The following mail header is for administrative use
and may be ignored unless there are problems.

***IF THERE ARE PROBLEMS SAVE THESE HEADERS***.

Cc: [email-masked]
To: [email-masked]
Message-Id: <[email-masked]>
From: Luke Chang <[email-masked]>
Date: Fri, 30 May 1997 15:28:32 -0400 (EDT)
Received: (from chang@localhost) by bach.nexen.com (8.7.3/8.7.3) id PAA04834; Fr
i, 30 May 1997 15:28:32 -0400 (EDT)
Received: from bach.nexen.com (bach.nexen.com [204.249.99.107]) by maelstrom.nex
en.com (8.8.5/8.7.3) with ESMTP id PAA28408 for <[email-masked]>; Fri, 30 M
ay 1997 15:28:32 -0400 (EDT)
Received: from maelstrom.nexen.com (maelstrom.nexen.com [204.249.98.5]) by guela
h.nexen.com (8.8.5/8.7.3) with ESMTP id PAA05448 for <[email-masked]>; Fri,
 30 May 1997 15:28:31 -0400 (EDT)
Received: from guelah.nexen.com (guelah.nexen.com [204.249.96.19]) by server.vhd
l.org (8.8.5/8.8.3) with ESMTP id MAA04256 for <[email-masked]>; Fri, 30 Ma
y 1997 12:29:50 -0700 (PDT)
Received: from server.vhdl.org (server.vhdl.org [198.31.14.3])
          by mailbag.jf.intel.com (8.8.5/8.8.4) with ESMTP
       id MAA04637; Fri, 30 May 1997 12:39:01 -0700 (PDT)
Received: from mailbag.jf.intel.com by relay.hf.intel.com with smtp
     (Smail3.1.28.1 #2) id m0wXXUx-000qDJC; Fri, 30 May 97 12:38 PDT